<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a287360b7263580b175a2dce37898b6">
  <dict>
    <!--2024-07-22 17:15:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-22 17:15:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
